@import url('../../../fonts.googleapis.com/css2/family=Engagement&family=Google+Sans+Flex_opsz,wght@6..144,1..1000&display=swap.css');

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon_635bpm.eot');
  src:  url('fonts/icomoon_635bpm.eot') format('embedded-opentype'),
    url('fonts/icomoon_635bpm.ttf') format('truetype'),
    url('fonts/icomoon_635bpm.woff') format('woff'),
    url('fonts/icomoon_635bpm.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ubereats:before {
  content: "\e909";
}
.icon-star:before {
  content: "\f005";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-whatsapp:before {
  content: "\f232";
}
.icon-chevron-small-left:before {
  content: "\e904";
}
.icon-chevron-small-right:before {
  content: "\e906";
}
.icon-chevron-small-up:before {
  content: "\e90a";
}
.icon-chevron-with-circle-up:before {
  content: "\e90b";
}
.icon-resize-100:before {
  content: "\e90f";
}
.icon-resize-full-screen:before {
  content: "\e910";
}
.icon-align-bottom:before {
  content: "\e903";
}
.icon-cross:before {
  content: "\e908";
}
.icon-grid:before {
  content: "\e913";
}
.icon-mail:before {
  content: "\e901";
}
.icon-minus:before {
  content: "\e914";
}
.icon-mobile:before {
  content: "\e905";
}
.icon-plus:before {
  content: "\e915";
}
.icon-popup:before {
  content: "\e916";
}

a { text-decoration: none;}
a .icon-map-marker { background: #FF5E78; color: #fff; padding: 11px 19px; border-radius: 90px; text-decoration: none; font-size: 27pt; transition: 0.4s ease;}
a .icon-map-marker:hover { background: #208798; transition: 0.4s ease;}

a .icon-facebook {
  content: "\f082";
  text-decoration: none;
  color:#0c313c;
  font-size: 19pt;
  margin-right: 2px;
  vertical-align: middle;
}
a .icon-ubereats {
  content: "\e909";
  color:#0c313c;
  text-decoration: none;
  font-size: 22pt;
  vertical-align: middle;
}
a .icon-facebook:hover, a .icon-ubereats:hover { color: #208798; transition: 0.4s ease;}

/**FOOTER ICONS*/
footer a .icon-facebook, footer a .icon-google-plus, footer a  .icon-instagram { font-size: 18px; vertical-align: middle; margin-right: 4px; line-height: 30px; color:#0c313c;}
footer a .icon-ubereats { font-size: 21px; vertical-align: middle; margin-right: 4px; line-height: 30px; color:#0c313c;}

footer a .icon-facebook:hover, footer a .icon-ubereats:hover, footer a .icon-google-plus:hover, footer a  .icon-instagram:hover { color: #fff; transition: 0.4s ease;}


/**COLORS*/
.pink { color:#FF5E78;}
.gre { color: #208798;}
.blu { color: rgba(12,49,60,1);}

.menu h1, .sucursal h1, .contacto h1 { font-weight: 600; color:#F45771;}
.menu h2, .sucursal h2, .card p, .contacto h2 { color:#0c313c;}
.calidad p { color: #208798;}
.team p, .team h2, .promos { color: #fff;}
.team h1, .title-promo h1 { font-weight: 600; color:#F45771; margin: 10px 0 20px 0;}

/**SLIDE NUEVO TEMPORADA**/
.slide-txt { position:absolute;
    top:50%;
    left:0;
    width:80%;
    transform:translateY(-50%);
    z-index:10;
    margin:0 10%;}
.nuevo h1 { font-weight: 600; color:#F45771; margin: 0 0 10px 0;}
.nuevo h2 { font-weight: 300; color:#0c313c;}

/**FONTS*/
p { font-family: "Google Sans Flex", sans-serif;
  font-weight: 300;
  font-size: 20px; margin: 0; line-height: 27px; }

.promos .place { font-weight: 400; letter-spacing: 2pt;background: #FF5E78; width: auto; padding: 1.6% 4% 1%; border-radius: 50px; display: inline-block; margin-bottom:10px; font-size: 16px;}
.nuevo .place { font-weight: 400; letter-spacing: 2pt; background: #208798; width: auto; padding: 1.3% 3% 1.1%; border-radius: 50px; display: inline-block; margin-bottom:10px; text-transform: uppercase; font-size: 16px;}

h1 {
  font-family: "Google Sans Flex", sans-serif;
  font-weight: 200;
  font-size: 80px;
  line-height: 84px;
  margin: 0;
}
h2 {
  font-family: "Google Sans Flex", sans-serif;
  font-weight: 600;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 9px;
  margin: 0;
}
h3 {
  font-family: "Google Sans Flex", sans-serif;
  font-weight: 500;
  font-size: 31px;
  margin: 0;
  line-height: 36px;
}

.menu h3 { font-weight: 300; color:#0c313c;}
.delipuntos h1 { color:#0c313c; font-size: 110px; line-height: 90px;}

/**SLIDE**/
.hero-slider h1 { text-align: center; width: 80%; margin: 1% 10% 0; position: absolute; font-size: 40pt; line-height: 45pt; color:rgba(12,49,60,1);}
.hero-slider h1 b { color:#208798; font-weight: 600;}

.calidad h3 { color: #fff; font-size: 26px; line-height: 30px;}

/**REVIEWS*/
.reviews h2 { color:#0c313c;}
.reviews h1 b { font-weight: 600; color:#FF5E78; font-style: normal;}
.reviews p { font-weight: 200; font-size: 24px; line-height: 30px;}
.card h3 { font-size: 21px; font-weight: 600; color:#0c313c; line-height: 34px; margin-top: 30px;}
.reviews p.place { font-weight: 400; font-size: 15px; text-transform: uppercase; letter-spacing: 2pt; line-height: 19px; color: #208798;}

/**INSTAGRAM*/
.insta .title { margin-bottom: 2%;}
.insta h3 { color:#0c313c; font-weight: 300;}
.insta h3 b { font-family: 'Engagement'; font-size: 45pt; font-weight: 100; color:#F45771;}
.insta p a { text-decoration: none; color:#0c313c;}

/**SUCURSALES*/
.lugar p { font-size: 18px; color:#0c313c; line-height: 22px;}
.lugar p b { font-size: 22px; font-weight: 500; line-height: 36px;}
.lugar .place { font-family: "Google Sans Flex", sans-serif; background: #fff; padding: 2% 5%; font-weight: 500; font-size: 15px; text-transform: uppercase; letter-spacing: 2pt; line-height: 20px; color: #208798; border-radius: 40px; margin: -30px 0 5% 0; display: inline-block;}

a.rappi img { height: 22px; width: auto; border-radius: 0; margin-left: 2px;}
footer a.rappi img { height: 18px; margin: 0 2px 0 0;}

.contacto p { margin-top: 5%; color:#0c313c;}
.contacto p b { font-weight: 500; color: #208798;}
.trade p { font-size: 15px; text-align: justify; line-height: 19px;}

/**FOOTER*/
.foot, .foot a { font-family: "Google Sans Flex", sans-serif; font-size: 12px; line-height: 18px; font-weight: 200; color: #fff;}
.foot b { font-weight: 500;}
footer a:hover { color: rgba(12,49,60,1);}
a.fac { font-size: 9px; color: rgba(12,49,60,1); text-transform: uppercase; letter-spacing: 1px; font-weight: 400; line-height: 10px;}
a.fac:hover { color: #fff;}
.copy, .copy a { font-family: "Google Sans Flex", sans-serif; font-size: 10px; line-height: 13px; font-weight: 400; color: #fff;}

@media (max-width: 1000px){
    h1 { font-size: 60px; line-height: 65px;}
    .delipuntos h1 { font-size: 80px; line-height: 90px; }
    h2 { font-size: 20px; letter-spacing: 3pt;}
    h3 {font-size: 24px; line-height: 28px;}
    p { font-size: 17px; line-height: 21px;}
    
    .hero-slider h1 {  margin: 2% 5% 0; font-size: 27pt; line-height: 33pt; width: 90%}
    .lugar .place { border: 0.5px solid rgba(75,140,159,0.3);}
    .calidad h3 { font-size: 21px; line-height: 23px;}
    .calidad p { font-size: 15px; line-height: 19px;}
    .promos h1 { font-size: 50px; line-height: 55px;}
    /**REVIEWS**/
    .reviews p {  font-size: 19px; line-height: 23px;}
    .card h3 { font-size: 20px; line-height: 26px; margin-top: 20px;}
    .reviews p.place { font-size: 16px; line-height: 24px;}
    
}

@media (max-width:681px){
  .hero-slider h1 {  margin: 16% 5% 0; font-size: 19pt; line-height: 25pt; width: 90%;}
    .nuevo .place, .promos .place { font-size: 14px; line-height: 18px; padding: 1.6% 4%;}
    p { font-size: 15px;}
    h1 { font-size: 45px; line-height: 50px;}
    h3 { font-size: 20px; line-height: 24px;}
    
    .calidad h3 { font-size: 15px; line-height: 20px;}
    .calidad p { font-size: 11px; line-height: 14px; font-weight: 400;}
    
    .delipuntos h1 { font-size: 60px; line-height: 70px;}

    .lugar p { font-size: 15px; line-height: 18px;}
    .lugar p b { font-size: 18px; line-height: 32px;}
    .lugar .place { border: 0; font-size: 14px;}

/**REVIEWS**/
    .reviews p {  font-size: 17px; line-height: 20px;}
    .card h3 { font-size: 17px; line-height: 25px; margin-top: 20px;}
    .reviews p.place { font-size: 13px; line-height: 15px;}
    
    .insta h3 b {  font-size: 35pt; font-weight: 100; color:#F45771;}
    
    /**SLIDE NUEVO TEMPORADA**/
    .slide-txt { position:absolute;
        top:10%;
        width:84%;
        transform:translateY(0);
        margin:0 8%;}
    .nuevo h1 { font-weight: 600; color:#F45771; margin: 0 0 10px 0;}
    .nuevo h2 { font-weight: 300; color:#0c313c;}
    .nuevo .place { font-size: 13px; line-height: 15px; padding: 2% 4%;}
    
    .insta .title { margin-bottom: 4%;}
    
    footer a .icon-facebook, footer a .icon-google-plus, footer a  .icon-instagram { font-size: 22px;line-height: 32px; }
    footer a .icon-ubereats { font-size: 25px;line-height: 32px;}
    footer a.rappi img { height: 22px;}

}


